/* CSS Document */
body{padding:0px; margin:0px; color:#000000; font:14px/16px Tahoma, sans-serif;}
div, p, ul, h2, h3, h4, imge{line-height: 135%; padding:0 0 0px 0 ; margin:0px;}
h3 {color:#315ab4; font:20px/16px "Trebuchet MS", Tahoma, sans-serif; font-weight:bold}
.clear {clear: both; margin: 0px; height:0}
h4{text-decoration:italic }
p a{font:18px/16px Tahoma, sans-serif; color:#315ab4; text-decoration:none}
p a:hover{ color:#000; text-decoration:underline;}
#ilocation {width: 700px; height: 430px; overflow: hidden; border-radius: 8px 8px 8px 8px; border-style: solid}
.headline{font:16px/16px "Arial", Arial, Helvetica, sans-serif; color:#315ab4; font-weight:bold}
h1 {visibility:hidden; }
.headline2{font:20px/20px "Tahoma", Arial, Helvetica, sans-serif; color:#315ab4;}

.quotations{color:rgba(0,0,0,.6); text-shadow:rgba(0,0,0,.3) 2px 6px 5px,rgba(255,255,255,.4) 0 -4px 30px; font:18px/18px "Arial", Helvetica, sans-serif; color:#315ab4; font-style: italic; font-weight: bold}
.quotationss{margin: 0 0 30px 0; color:rgba(0,0,0,.6); text-shadow:rgba(0,0,0,.3) 2px 6px 5px,rgba(255,255,255,.4) 0 -4px 30px; font:12px/16px "Arial", Helvetica, sans-serif; color:#5FB404; font-style: italic; font-weight: bold}
.hrspace{margin: 0 10px 0 0; border-style: solid}

.infotext{font:16px/18px "Arial", Helvetica, sans-serif; color:#000000; font-style: normal; font-weight: normal}
.infotextb{font:16px/20px "Tahoma", Arial, Helvetica, sans-serif; color:#5c5a56;}
.infotextc{font:16px/19px "Arial", Arial, Helvetica, sans-serif; color:#000000;}
.infotextd{font:14px/14px "Arial", Arial, Helvetica, sans-serif; color:#315ab4;}
.infotexte{font:18px/22px "Arial", Helvetica, sans-serif; color:#000000; font-style: normal; font-weight: normal}

.imgb{margin: 5px 0 5px 0}
#container{width:775px; position:relative; margin:0 auto;}

.confh h2{height:57px; position:relative; background:url(../images/confectionery/heading.png) 0 0 no-repeat; margin-bottom:2px}
.confd {display: inline-block;vertical-align:middle;float: left; margin: 20px 0 0 0; overflow: hidden; width:235px; height: 250px;}
.confd img{position: relative;top: 40%;transform: translateY(-60%); }
.confe {float: left; overflow: hidden; width:540px; height: 250px; margin:10px 0 0 0; padding: 0 0 0 0; border-radius: 0; border-style: hidden; border-width:thin; margin-bottom:5px}
.confe p{font-size:1.1em;float:left; margin:5px 5px 0 2px}
/* Tables */
.tg  {width: 100%;}
.tg td{font-family:Arial, Helvetica, sans-serif;font-size:1.1em;word-break:normal;border-color:#aabcfe;color:#669;}
.tg .tht{padding: 25px 0 0 0;font-family:Comic Sans MS, cursive, sans-serif;font-size:1.1em;font-weight:bold;color: white}
.tg .tht{text-align:center;vertical-align:top;}
.tg .tft{font-family:Arial, Helvetica, sans-serif;font-size:1.1em;font-weight:bold;color: #0000}
.tg .tft{text-align:center;vertical-align:top;padding-bottom: 5px;text-shadow: 0px 1px 0px rgba(255,255,255,.5);}
.tg .tblcell5{text-align:center;vertical-align:middle}
.tg .tblcell5 img {display:table-cell;width:95%;margin: 5px 5px 0 5px;padding: 0;}
.tg td p {text-align:left;line-height:180%;font-size: 120%;color: #fae20e;}
.tg .tblcell3 img {width:80%; margin: 1px 1px 1px 1px}
.tg {width:100%;margin: 0 0 0 0;}
.tg .confheader, .tg .confhead, .tg .conffooter {display:table-cell;background:url(../images/confectionery/topbar.png);background-size: 100% 25px;height: 25px;text-align:center;vertical-align:top;font-family:Arial, Helvetica, sans-serif;font-size:1.3em;font-weight:bold;color: #fff;text-shadow: 0px 1px 0px rgba(255,255,255,.5);}
.tg .confhead {background:url(../images/confectionery/shelterstra.png);background-size: 100% 155px;height:150px; }
.tg .conffooter {background:url(../images/confectionery/Candy_Cart.png);background-size: 100% 400px;height:397px; }
.tblwrap {border-collapse: collapse;background:url(../images/confectionery/rcbg.png);background-size: 100% 100%;margin-top:-5px;padding-left:40px;padding-right:40px;width:685px;display: block;border-radius:0}
.tblwrap-small {display: block;overflow-x: auto;-webkit-overflow-scrolling: touch;margin: auto 0px; width:100%}
.tblwrapnbgb{margin-top:-5px;margin-bottom: 15px; }
/* Tables End */
ul{list-style-type: none }

hr {margin: 10px 0 0 0 ; background:url(../images/hor_bar_sq.png) no-repeat; height:10px; width: 70%; border:none !important}
.hbar{margin: 10px; overflow: hidden; width:100%; height: 10px; display:block; border-style: hidden; border-width:thin; border-color:black}
/* HEADER */

#twellb {display:block;height:355px;margin-bottom: 20px;border-bottom-style: solid; border-bottom-width: thin; border-bottom-color: #D3D3D3 }
.twellc {float:right;width:610px;}
.twellc p {float:left; margin-left:4px; padding-bottom:10px;margin-right:4px;font-size:16px;line-height:120%}
#twellb img{margin-right:10px; margin-top:20px;}
#header{width:775px; height:135px; position:relative; background:url(../images/b_header.png) 0 0 no-repeat}
#header img#logo{position:absolute; top:5px; left:111px}
#header img#slogan{z-index: 2; position:absolute; top:160px; left:435px}

#header ul.menu{position:absolute; top:105px; left:31px; width:740px}
#header ul.menu li{height:30px; margin-right:10px; float:left}
#header ul.menu li a{height:30px; display:block; text-indent:-20000px; }
#header ul.menu li a:hover{height:30px;}

#header ul.menu li.btn_1 a{width:76px; background:url(../images/btn_1.png) 0 0 no-repeat; }
#header ul.menu li.btn_1 a:hover{width:76px; background:url(../images/btn_1_over.png) 0 0 no-repeat;}

#header ul.menu li.btn_2 a{width:65px; background:url(../images/btn_2.png) 0 0 no-repeat; }
#header ul.menu li.btn_2 a:hover{width:65px; background:url(../images/btn_2_over.png) 0 0 no-repeat;}

#header ul.menu li.btn_3 a{width:65px; background:url(../images/btn_3.png) 0 0 no-repeat; }
#header ul.menu li.btn_3 a:hover{width:65px; background:url(../images/btn_3_over.png) 0 0 no-repeat;}

#header ul.menu li.btn_4 a{width:65px; background:url(../images/btn_4.png) 0 0 no-repeat; }
#header ul.menu li.btn_4 a:hover{width:65px; background:url(../images/btn_4_over.png) 0 0 no-repeat;}

#header ul.menu li.btn_5 a{width:65px; background:url(../images/btn_5.png) 0 0 no-repeat; }
#header ul.menu li.btn_5 a:hover{width:65px; background:url(../images/btn_5_over.png) 0 0 no-repeat;}

#header ul.menu li.btn_6 a{width:64px; background:url(../images/btn_6.png) 0 0 no-repeat; }
#header ul.menu li.btn_6 a:hover{width:64px; background:url(../images/btn_6_over.png) 0 0 no-repeat;}

#header ul.menu li.btn_7{margin-right:0}
#header ul.menu li.btn_7 a{width:69px; background:url(../images/btn_7.png) 0 0 no-repeat; }
#header ul.menu li.btn_7 a:hover{width:69px; background:url(../images/btn_7_over.png) 0 0 no-repeat;}

#header ul.menu li.line{width:22px; background:url(../images/spacer_m.png) 0 0 no-repeat}

/* CONTENT */

#content{display: table; width:760px; position:relative; clear:both; padding-top:14px; margin-left:0px; border-radius: 10px; padding: 10px 10px 10px 10px; border-style: hidden; border-width:thin}

#content ul li{font:12px/14px Tahoma, sans-serif; background:url(../images/arrow1.gif) 0 5px no-repeat; padding-left:11px; height:18px;}
#content ul li a{color:#000; text-decoration:underline;}
#content ul li a:hover{color:#000; text-decoration:none;}

#dine{width:700px; margin:0px 0 10px 0; border-style: hidden}
#dine h2{height:25px; position:relative; background:url(../images/dining.png) 0 0 no-repeat}

#dine p{margin-left:3px; margin-bottom:15px}
#dine ul{margin-left:10px}
#dine h3{height:30px; position:relative; background:url(../images/hh_dining.png) 0 0 no-repeat; margin-bottom:16px}


#dblroom h2{height:40px; position:relative; background:url(../images/dblroom.png) 0 0 no-repeat; margin-bottom:16px; margin-left:15px}
#dblroom img{margin-bottom:15px;}
#dblroom p{margin-left:3px; margin-bottom:15px}
#dblroom ul{margin-left:10px}


#twroom h2{height:40px; position:relative; background:url(../images/twroom.png) 0 0 no-repeat; margin-bottom:16px; margin-left:15px}
#twroom img{margin-bottom:15px;}
#twroom p{margin-left:3px; margin-bottom:15px}
#twroom ul{margin-left:10px}

#sglroom h2{height:40px; position:relative; background:url(../images/sglroom.png) 0 0 no-repeat; margin-bottom:16px; margin-left:15px}
#sglroom p{margin-left:3px; margin-bottom:15px}
#sglroom ul{margin-left:10px}

#rooms{width:100%; height: 370px; margin:10px 5px 20px 0}
#rooms h2{height:19px; position:relative; background:url(../images/h_has.png) 0 0 no-repeat; margin-bottom:16px}
#rooms p{margin-left:3px; margin-bottom:15px}
#rooms ul{list-style-type:disc; margin-left:10px}

#accpolicy{width:100%; height: 600px; margin:10px 0 20px 20px}
#accpolicy h2{height:19px; position:relative; background:url(../images/h_access.png) 0 0 no-repeat; margin-bottom:16px}
#accpolicy p{line-height: 155%; margin-left:3px; margin-bottom:15px}
#accpolicy ul{list-style-type:disc; margin-left:10px}

#ppolicy{width:100%; height: 600px; margin:10px 0 20px 20px}
#ppolicy h2{height:19px; position:relative; background:url(../images/h_privacy.png) 0 0 no-repeat; margin-bottom:16px}
#ppolicy p{line-height: 155%; margin-left:3px; margin-bottom:15px}
#ppolicy ul{list-style-type:disc; margin-left:10px}

#placestv{width:200px; margin:10px 0 20px 20px}
#placestv h2{height:19px; position:relative; background:url(../images/l_attractions.png) 0 0 no-repeat; margin-bottom:16px}
#placestv p{margin-left:3px; margin-bottom:15px}
#placestv ul{margin-left:10px}

.TPT {width:759px; height:180px; margin:10px 0 8px 0; display:table; border-radius: 0px; border-style: hidden; border-width:thin; border-color:black;}
.TPT p{float:left; margin-left:10px; margin-top:50px; margin-right:5px;}
.TPT ul{float:left}

.TP {overflow: hidden; width:759px; margin:8px 0 8px 0; display:table; border-radius: 0; border-style: hidden; border-width:thin; border-color:black;}
.TP h2{height:45px; position:relative; background:url(../images/BandBHeader.png) 0 0 no-repeat; margin-bottom:2px}
.TP p{float:left; margin-left:9px; margin-right:30px; width:740px}
.TP ul{float:left}

.TP2 {float: left; margin: 20px 0 0 0; overflow: hidden; width:235px; height: 135px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}
.TP2 p{float:left; margin-left:9px; margin-right:30px}
.TP2 ul{float:left}
.TP2 img{vertical-align: middle}

.TP3 {float: left; overflow: hidden; width:540px; height: 180px; margin:10px 0 0 0; padding: 0 0 0 0; border-radius: 0; border-style: hidden; border-width:thin; margin-bottom:5px}
.TP3 p{float:left; margin-left:9px; margin-right:10px}

.TP4a {float: left; overflow: hidden; width:500px; height: 210px; margin:0 0 0 10px; padding: 0 0 0 0; border-radius: 0; border-style: hidden; border-width:thin; margin-bottom:5px}
.TP4a p{line-height: 130%; float:left; margin: 0 0 0px 0}
.TP4 {float: left; overflow: hidden; width:515px; height: 195px; margin:0 7px 0 0; padding: 0 0 0 0; border-radius: 0; border-style: hidden; border-width:thin; margin-bottom:10px}
.TP4 p{line-height: 130%; float:left; margin-left:0px; margin-right:0px}
.TP4 ul{float:left}
.TP4 img{margin-bottom:10px;}
.TP4 p{margin-left:3px; margin-bottom:5px}
.TP4 ul{margin-left:10px}
.TP4 li{list-style-position: inside; list-style-type: disc}

.TP5 {float: left; overflow: hidden; width:262px; height: 200px; border-style: hidden; border-width:thin; border-color:black;}
.TP5 p{float:left; margin-left:0px; margin-right:0px;}
.TP5 ul{list-style-position: inside; list-style-type: disc; float:left}


.TP6 {float: left; overflow: hidden; width:340px; height: 200px; margin:0 0 0 30px; padding: 0 0 0 0; border-radius: 0; border-style: hidden; border-width:thin; margin-bottom:10px}
.TP6 p{line-height: 130%; float:left; margin-left:9px; margin-right:30px}
.TP6 ul{float:left}
.TP6 img{margin-bottom:10px;}
.TP6 p{margin-left:3px; margin-bottom:5px}
.TP6 ul{margin-left:10px}
.TP6 li{list-style-position: inside; list-style-type: disc}

.TP7 {float: left; margin: 15px 0 0 0; overflow: hidden; width:222px; height: 110px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}
.TP8 {float: left; margin: 15px 0 0 0; overflow: hidden; width:100px; height: 110px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}
.TP9 {float: left; margin: 35px 0 0 0; overflow: hidden; width:670px; height: 50px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}

.TP10 {float: left; overflow: hidden; width:360px; height: 270px; margin: 5px 0 0 20px; padding: 0 0 0 0; border-radius: 0; border-style: hidden; border-width:thin; margin-bottom:10px; border-radius: 8px}
.TP10 p{line-height: 140%; float:left; margin-left:9px; margin-right:30px}
.TP10 ul{float:left}
.TP10 img{margin-bottom:10px;}
.TP10 p{margin-left:3px; margin-bottom:5px}
.TP10 ul{line-height: 145%; margin-left:1px}
.TP10 li{list-style-position: inside; list-style-type: disc}

.TP11 {float: left; overflow: hidden; width:400px; height: 615px; border-radius: 0; border-style: hidden; border-width:thin; margin:0 0 15px 10px; border-radius: 8px}
.TP11 p{line-height: 140%; float:left}
.TP11 ul{float:left}

.TP12 {float: left; overflow: hidden; width:350px; height: 860px; border-radius: 0; border-style: hidden; border-width:thin; margin-bottom:10px; border-radius: 8px}
.TP12 p{line-height: 140%; float:left; margin-left:9px; margin-right:30px}
.TP12 ul{float:left}
.TP12 img{margin-bottom:10px;}
.TP12 p{margin-left:3px; margin-bottom:5px}
.TP12 ul{line-height: 145%; margin-left:1px}
.TP12 li{list-style-position: inside; list-style-type: disc}

.TP13 {float: left; overflow: hidden; margin-left: 10px; width:390px; height: 170px; border-radius: 0; border-style: hidden; border-width:thin; margin-bottom:10px}
.TP13 p{line-height: 140%; float:left}
.TP13 ul{float:left}

.TP14 {display: table; float: left; overflow: hidden; width:360px; height: 160px; border-style: hidden; border-width:thin}
.tester {border-style: hidden; border-width:thin; border-color:black;}
.fullw {display: table; width:100%; margin: 10px 0 5px 0; border-bottom-style: hidden; border-bottom-width: thin; border-bottom-color: #D3D3D3}
.fullw ul{list-style-position: inside; list-style-type: disc; float:left; margin-left: 80px; line-height: 150%}
.fullw img{margin: 0 10px 0 10px }

.fullwl {display: block; width:100%; padding: 0 0 15px 0; margin: 0 0 10px 0; border-bottom-style: solid; border-bottom-width: thin; border-bottom-color: #D3D3D3}
.fullwl img{margin: 0 10px 0 10px }

.threefa {float: left; margin: 0 50px 0 0; overflow: hidden; width:225px; height: 165px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}
.threefb {float: left; margin: 0 0 0 0; overflow: hidden; width:225px; height: 250px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}
.threefbb {float: left; margin: 0 0 0 0; overflow: hidden; width:225px; height: 165px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}
.threefc {float: left; margin: 0 0 0 50px; overflow: hidden; width:225px; height: 165px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}
.threefd {float: left; margin: 10px 0 0 0; overflow: hidden; width:770px; height: 80px; border-style: hidden; border-width:thin; border-color:black}
.threefda {float: left; margin: 0 0 5px 0; overflow: hidden; width:770px; height: 40px; border-style: hidden; border-width:thin; border-color:black}


.cform {float: left; margin: 10px 0 15px 0; overflow: hidden; width:760px; height: 880px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}
.cform p{float:left}
.cform ul{float:left}
.cform h2{padding: 35px 0 0 0 ; margin: 5px 0 5px 0;height:41px; position:relative;  background:url(../images/h_booking.png) 0 0 no-repeat; }

.infopage {padding: 55px 0 0 0 ; margin: 15px 0 0 20px; overflow: hidden; width:760px; height:630px; border-style: hidden; border-width:thin; border-color:black; border-radius: 8px}
.infopage p{float:left}
.infopage ul{float:left}
.infopage h2{margin: 5px 0 5px 0;height:41px; position:relative;  background:url(../images/h_booking.png) 0 0 no-repeat; }

.infopagea {margin: 55px 0 0 0 ; background:url(../images/h_mapsandd.png) 0 0 no-repeat; float: left; margin: 15px 0 0 20px; overflow: hidden; width:760px; height: 800px; border-style: hidden; border-width:thin; border-color:black}
.infopagea p{float:left}
.infopagea ul{float:left}
.infopagea h2{margin: 5px 0 5px 0;height:41px; position:relative;  background:url(../images/h_booking.png) 0 0 no-repeat; }


#roomset{width:100%; float:left; display:block; margin:0 0 0 8px; border-style: hidden; border-width:thin}
#dineset{width:100%; float:left; display:block; margin:0 0 0px 8px; border-style: hidden; border-width:thin}


.picfr {border-radius: 8px 8px 8px 8px; box-shadow: 7px 7px 8px #888888}

#footset{width:100%; float:left; display:block; margin:0 0 0 8px; border-style: hidden; border-width:thin; border-radius: 10px}
#dblroom{width:100%; float:left; display:block; margin:0 0 0 0; border-style: hidden; border-width:thin; border-radius: 10px}
#twroom{width:100%; float:left; display:block; margin:0 0 0 0; border-style: hidden; border-width:thin; border-radius: 10px}
#sglroom{width:100%; float:left; display:block; margin:0 0 0 0; border-style: hidden; border-width:thin; border-radius: 10px}
.sglheader{width:100%; float:left; display:block; margin:0 0 0 0; border-style: hidden; border-width:thin; border-radius: 10px}
.dblheader{width:50%; float:left; display:block; margin:0 0 0 0; border-style: hidden; border-width:thin; border-radius: 10px}
#allrooms h2{height:41px; position:relative; background:url(../images/RoomsHeader.png) 0 0 no-repeat; margin-bottom:16px}
#allrooms{display: block; width:100%; margin:0 0 0 0; border-style: hidden}

#droom h2{height:41px; position:relative; background:url(../images/RoomsHeader.png) 0 0 no-repeat; margin-bottom:16px}
#droom{display: block; width:100%; margin:0 0 0 0; border-style: hidden}

#welcome {margin-bottom:20px}
#welcome h2{height:41px; position:relative; background:url(../images/h_welcome.gif) 0 0 no-repeat; margin-bottom:2px}
#welcome p{float:left; margin-left:10px; margin-right:30px; width:215px}
#welcome ul{float:left}

#services {float:left; width:220px; margin:10px 0 20px 20px; display:inline}
#services h2{height:19px; position:relative; background:url(../images/l_attractions.png) 0 0 no-repeat; margin-bottom:17px}
.servItem{margin-bottom:7px}
.servItem img{float:left; margin-right:7px;}
.servItem p{width:165px; float:left}

#activities {display: block; width: 100%; margin: 0 0 10px 0 ; float:left; border-style: hidden; border-width:thin;}
.headingl {font: 26px/26px "Times New Roman", Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;}
.headingr {font: 28px/26px "Times New Roman", Arial, Helvetica, sans-serif; color:#a88f07; font-weight:bold; font-style: italic}

#addy{margin: 50px 0 30px 0; width:200px; float:left}

#leftPan{width:256px; float:left; border-right-style: solid; border-right-width: thin; border-right-color: #D3D3D3}
#leftPan p{line-height: 140%; float:left; margin: 10px 0 0 0; text-align: left}
#centerpan{width:256px; float:left; border-style: hidden; border-width:thin}
#centerpan p{line-height: 140%; float:left; margin: 10px 7px 0 7px; text-align: left}

#rightPan{padding: 0 0 0 5px;width:256px; float: left; border-left-style: solid; border-left-width: thin; border-left-color: #D3D3D3}
#rightPan p{line-height: 140%; float:left; margin: 10px 0 0 7px;}

#centerpan li{list-style-type:disc; line-height: 135%}

#leftPanh{width:256px; height: 30px; float:left; text-align:center;}
#centerpanh{width:256px; height: 30px; float:left; text-align:center;}
#rightPanh{width:256px; height: 30px; float: left; text-align:center;}

#attractions{width:200px; margin:10px 0 20px 20px}
#attractions h2{height:19px; position:relative; background:url(../images/h_activities.png) 0 0 no-repeat; margin-bottom:16px}
#attractions img{margin-bottom:17px}
#attractions p{margin-left:3px; margin-bottom:15px}
#attractions ul{margin-left:10px}

.clear#end{height:20px}

/* FOOTER */

#footer{height:70px; clear:both; width:775px; border-top:#e8eaf1 3px solid}
#footer p{padding: 10px 0 0 0; font:14px/14px Tahoma, sans-serif; font-weight:normal; text-align:center; color:#3b3b21;}
#footer p a{font:14px/20px Tahoma, sans-serif; font-weight:bold; color:#3b3b21; text-decoration:none; padding: 0 3px }
#footer p a:hover{text-decoration:underline; color:#3b3b21}
